html {
	background: #000;	
}
body > .uk-container {
	position: relative;
	
	outline:1px solid red;
}

.tm-headerbar {
	position: absolute;
	z-index: 1000;
	top:0;
	left: 0	;
	margin:0;
}


.tm-top-a  {
	position: absolute;
	top: 60px;
	left: 0;
	right: 0;	

	
	width: 100%;
}

.tm-top-a .uk-panel {
	margin: 0;
	padding: 0;	
	margin-right: -35px;
}

#tm-bottom-b {
	display: none;	
}
.tm-navbar {
	margin-top: 0;
	margin-bottom:0;
		
}

.uk-navbar-center {
	position:relative;
	z-index: 999999;	
}

.gm-style h3, .gm-style p, .gm-style a {
	 color: #000;	
}
.gm-style p {
	margin-top: 5px !important;
	line-height: normal;	
}
.uk-navbar-nav > li:first-child {
	display: none;	
}

.uk-navbar-nav > li > a {
	margin: 8px 5px;	
}

.uk-article {
	background: #a3cf5d;	
	
	padding-bottom: 100px;
	overflow: hidden;
}

.uk-article h3 {
	 color: #e32726;
	 font-style: normal;	
	 font-size: 26px;
	 text-transform: uppercase;
	 font-weight: bold;
	 line-height: 26px;
	 margin-bottom: 0
}

.uk-article h3.uk-panel-title + p {
	margin-top: 0;	
}

.uk-article em {
	color: #fff;	
}
.uk-article > img {
	margin-bottom: 40px;
	float: none;
	display:block;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.uk-article .uk-grid {
	float: none;
	clear: both;	
}

.middle {
	max-width: 890px;
	min-height: 250px;
	/*outline: 1px dashed gold;	*/
	
}


.uk-article .uk-width-medium-1-4 {
	text-align: center;	
}
.uk-article h1 {
	border-top: 17px solid #fff;
	border-bottom: 17px solid #fff;	
	margin-top: 25px;
	display: inline-block;
	margin-bottom: 30px !important;
}

.uk-article h2 {
	color: #e32726;
	font-size: 20px;	
	font-style: normal;
	line-height: 26px;
	margin-bottom: 0;
}

h2 + p {
	margin-top: 0;	
}



.red-divider {
	box-sizing: border-box;
	margin: 0 auto;
	min-height:360px;
	max-width: 890px;
	padding-top: 150px;
	color: #fff;
}

.red-divider.tall {
	min-height: 590px;
}

.red-divider .phone {
	font-size: 60px;	
}

.red-divider p {
	font-size: 24px;
	font-style: italic;
		
}

.red-divider h3 {
	text-transform: uppercase;
	font-style: normal;
}

.tm-bottom-a {
	background: #e32726 url(../images/divider_red.png) repeat-x center top !important;
	margin-top: 0 !important;	
}
.tm-bottom-a .uk-panel {
	padding:  0;
	background: none;	
}
.tm-footer {
	position: relative;
	margin: 0;
	background: #00b0aa url(../images/footer_dots.png) no-repeat center 165px;
	height: 275px;
	
}

.tm-footer .tsk{
	position: absolute;
	top: -75px;	
	left: 0;
	right:0;
}

.tm-footer p {
	padding-top: 120px;
	line-height:normal;
	margin:0;	
	color: #fff;
}

.uk-article-title {
	font-size: 32px;
	font-weight: 900;
}

.uk-navbar-flip > div{
	
}

.uk-navbar-flip .uk-navbar-content {
	max-width:200px;
}

.rssocial-container{
	float:right;
	margin: 8px 10px 0 0;	
	
	
}

.location .uk-panel {
	padding: 10px;
	cursor: pointer;	
}
.uk-panel.on {
	background: #e32726;
}

.uk-panel.on h3 {
	color: #fff;	
}

.terms {
	margin-left: 15px;	
}
.terms h4 {
 color: #e32726;	
}
#map {
	width: 100%;
	max-width:100%;
	height: 1100px;
	position: absolute;	
	top:0;
	left: 0;
	right: 0;
	background: url(../images/ajax-loader.gif) no-repeat center center;
}
#contactForm {
	position: relative;	
}
#contactForm h2 {display:none}
fieldset.formFieldset ol.formContainer li {
	padding: 0 5px;	
}
.feedback_title  {display:none}
.feedback_content {
	height: 500px !important;
	width: 300px !important;	
}


fieldset.formFieldset {
	border: 0;	
}
.fm_clean {
	box-sizing: border-box;
	background: #00b0aa !important	;
	padding: 10px;
}
fieldset.formFieldset legend {font-size: 24px;font-family:"fira-sans",sans-serif}
.uk-form legend::after {border:0 !important}
.left-top .feedback_trigger_text, .left-bottom .feedback_trigger_text, .right-top .feedback_trigger_text, .right-bottom .feedback_trigger_text {
	top: 35px !important;
		
}
#submit {margin-top: 5px;}
#rsform_error_3 {
	display:none !important
}
.formBody {
	position: relative;
		
}
.formClr {
	position: absolute;
	top: -5px;	
	min-width: 70px;
	top: 0;
	left: 210px;
}
.feedback_content.right-bottom {
	z-index:9999999;	
}
.feedback_content, .feedback_trigger {
		font-family:"fira-sans",sans-serif !important
}
#contactForm input[type="text"], #contactForm textarea{width: 200px;}

.main .moduletable legend {display:none}

@media (min-width: 1220px) {
	body > .uk-container {
		padding: 0;
	}
	
}


@media (max-width: 1220px) {
	.tm-middle, .tm-bottom-a {
		margin: 0 -25px 0 -50px !important;
	}
	.tm-bottom-a .uk-panel { 
		padding: 0 30px;	
	}

	.tm-footer {
		margin: 0 -25px;	
	}
}

@media (max-width: 960px) {
	.uk-article > .uk-grid {
		margin-right: 30px;
		margin-left: 30px;
	}
	
	
}




@media (max-width: 767px) {
	.red-divider.tall {
		padding-top:0;	
	}
	.red-divider p {
		font-size: 16px;	
	}
	.uk-navbar {
		
		height: 55px;
		line-height: 55px;
			
	}
	.uk-navbar-toggle {
		font-size: 32px;
		position: relative;
		top: -5px;
			
	}
}
@media (max-width: 480px) {
	.red-divider .phone {
		font-size: 35px;
	}
	
	.uk-article p {
		margin-bottom: 20px !important;
		margin-top: 10px !important;
	}
}

@media (min-width: 960px) {
	
	.main > p {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
		-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
		-moz-column-gap: 40px; /* Firefox */
		column-gap: 40px;
	}
	.main .terms p {
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
	}
}

@media (min-width: 768px) and (max-width: 1220px) {
	.uk-navbar-nav > li > a {
		font-size: 18px;	
		
	}
	.tm-headerbar img {
		width: 250px;
	}
	.rssocial-container {
		margin-right:0;	
	}
}


@media (max-width:960px) and (orientation: portrait) {
	.uk-navbar-nav > li > a {
		font-size: 13px;	
		margin: 8px 0;	
	}
	.uk-article-title {
		font-size: 26px;	
	}
}

/* Landscape */
@media (max-width:767px) {
	.fm_clean  {
		display:none !important;	
	}
}